RubyGems Navigation menu

Dependências Reversas para cocoapods-amicable Latest version of the following gems require cocoapods-amicable

Total de downloads 57.118

Desta versão 45.883

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: ~> 2.0

Links: